WordPress.org

Forums

Root Relative URLs
[resolved] Support for WP 3.5.x? (2 posts)

  1. Jeremy
    Member
    Posted 2 years ago #

    Hi, just wondering if your plugin officially supports WP 3.5.x at all? The description page here currently says "Compatible up to: 3.2.1".

    Cheers!

    http://wordpress.org/extend/plugins/root-relative-urls/

  2. MarcusPope
    Member
    Plugin Author

    Posted 2 years ago #

    It works, there are still some outstanding issues with email links and 3rd party plugins, but I'm working to resolve those.

    Thanks
    Marcus.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Root Relative URLs
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.